<?php

register_deactivation_hook(__FILE__, 'saprfurl_cleanup_settings');

function saprfurl_cleanup_settings()
{
    delete_option('saprfurl_hide_login_page');
    delete_option('saprfurl_hide_redirect_page');
    delete_option('saprfurl_custom_redirect');
    delete_option('saprfurl_internal_link');
    delete_option('saprfurl_external_link');
    delete_option('saprfurl_internal_follow');
    delete_option('saprfurl_user_redirect_url_after_logout');
    delete_option('saprfurl_user_redirect_url_after_login');
    delete_option('saprfurl_user_redirect_url_after_registration');
}
